
Redmine - Defect #8283

Identificación y estudio del grupo de aplicaciones de la CMA que en la actualidad se conectan al

Portafirmas - Identificación y estudio del grupo de aplicaciones de la CMA que en la actualidad se

conectan al Portafirmas - Diseño  

2011-05-03 21:17 - johann sebatian

Status: Closed Start date: 2011-01-24

Priority: Normal Due date: 2011-01-28

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2011-05-03 22:27 - johann sebatian

- % Done changed from 0 to 100

#2 - 2011-05-04 13:22 - johann sebatian

- Status changed from New to Resolved

#3 - 2011-05-05 08:42 - johann sebatian

opened on error. Sorry

#4 - 2011-05-11 14:22 - Etienne Massip

- Status changed from Resolved to Closed

- Assignee deleted (johann sebatian)

- Resolution set to Invalid
